## sollya 5.0+ds

=== debian/changelog ===
sollya (5.0+ds-2) unstable; urgency=medium

  * FTBFS fix release (Closes: #832951), neutralize time based test.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 29 Jul 2016 23:50:31 +0000

sollya (5.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #827509).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 27 Jun 2016 16:09:53 +0000
