=== debian/control ===
Source: sollya
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9),
 autotools-dev, gnulib, dh-autoreconf, libtool, help2man,
 flex, bison,
 libgmp-dev, libmpfr-dev, libmpfi-dev, libfplll-dev, libxml2-dev
Build-Depends-Indep:
Standards-Version: 3.9.8
Homepage: http://sollya.gforge.inria.fr/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sollya.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sollya.git

Package: sollya
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: rlwrap, gnuplot
Suggests: libsollya-dev (=${binary:Version}), sollya-doc (= ${source:Version})
Description: library for safe floating-point code development -- tool
 Sollya is both a tool environment and a library for safe floating-point code
 development. It offers a convenient way to perform computations with multiple
 precision interval arithmetic. It is particularly targeted to the automated
 implementation of mathematical floating-point libraries.
 .
 Initially, Sollya was intended more specifically for people implementing
 numerical functions in mathematical libraries (e.g., exp, arccos, tanh, etc.).
 Since then, the tool has evolved and has now become interesting not only to
 developers of mathematical libraries, but also to everyone who needs to
 perform numerical experiments in an environment that is safe with respect to
 round-off errors.
 .
 This package provides the command-line tool sollya.

Package: libsollya5
Provides: libsollya
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libsollya
Description: library for safe floating-point code development -- lib
 Sollya is both a tool environment and a library for safe floating-point code
 development. It offers a convenient way to perform computations with multiple
 precision interval arithmetic. It is particularly targeted to the automated
 implementation of mathematical floating-point libraries.
 .
 Initially, Sollya was intended more specifically for people implementing
 numerical functions in mathematical libraries (e.g., exp, arccos, tanh, etc.).
 Since then, the tool has evolved and has now become interesting not only to
 developers of mathematical libraries, but also to everyone who needs to
 perform numerical experiments in an environment that is safe with respect to
 round-off errors.
 .
 This package provides the dynamic library.

Package: libsollya-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libsollya5 (= ${binary:Version}),
 libgmp-dev, libmpfr-dev, libmpfi-dev, libfplll-dev, libxml2-dev,
 ${misc:Depends}
Suggests: sollya-doc (= ${source:Version})
Enhances: sollya (=${binary:Version})
Description: library for safe floating-point code development -- libdev
 Sollya is both a tool environment and a library for safe floating-point code
 development. It offers a convenient way to perform computations with multiple
 precision interval arithmetic. It is particularly targeted to the automated
 implementation of mathematical floating-point libraries.
 .
 Initially, Sollya was intended more specifically for people implementing
 numerical functions in mathematical libraries (e.g., exp, arccos, tanh, etc.).
 Since then, the tool has evolved and has now become interesting not only to
 developers of mathematical libraries, but also to everyone who needs to
 perform numerical experiments in an environment that is safe with respect to
 round-off errors.
 .
 This package provides the static library, symbolic links, and headers needed
 for development.

Package: sollya-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: pdf-viewer
Enhances: sollya (=${binary:Version}), libsollya-dev (=${binary:Version})
Description: library for safe floating-point code development -- doc
 Sollya is both a tool environment and a library for safe floating-point code
 development. It offers a convenient way to perform computations with multiple
 precision interval arithmetic. It is particularly targeted to the automated
 implementation of mathematical floating-point libraries.
 .
 Initially, Sollya was intended more specifically for people implementing
 numerical functions in mathematical libraries (e.g., exp, arccos, tanh, etc.).
 Since then, the tool has evolved and has now become interesting not only to
 developers of mathematical libraries, but also to everyone who needs to
 perform numerical experiments in an environment that is safe with respect to
 round-off errors.
 .
 This package provides the user manual.
