## sollya 6.0+ds

=== debian/changelog ===
sollya (6.0+ds-6build1) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Jan 2018 22:34:32 +0100

sollya (6.0+ds-6) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Breaks field, sollya-doc, add (Closes: #886698);
    - debian/patch/*:
      - d/p/upstream-reproducibility-doc-date.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 09 Jan 2018 08:36:36 +0000

sollya (6.0+ds-5) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/rules, use pkg-info.mk ;
    - debian/upstream/*:
      - d/u//signing-key.*, bump to asc;
    - debian/source/include-binaries, discarded.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 08 Jan 2018 15:35:53 +0000

sollya (6.0+ds-4) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - debhelper, bump to 11:
        - d/sollya-doc.doc-base, adapt;
        - d/sollya.docs, remove;
      - Standards Version, bump to 4.1.3 (no change);
      - Depends field, bump to libfplll-dev 5.2 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 30 Dec 2017 20:08:08 +0000

sollya (6.0+ds-3) unstable; urgency=medium

  * FTBFS fix release (Closes: #872561), fix false positive, thanks
    to the upstream team for promptly providing a fix.
  * Debianization:
    - debian/control:
      - debhelper, bump to 10;
      - Standards Version, bump to 4.1.0 (add gpg-signature check support);
    - debian/patches/:
      - d/p/upstream-fix-test-bug_872561.patch , imported from upstream git.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 26 Aug 2017 08:04:40 +0000

sollya (6.0+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright, refresh;
    - debian/control:
      - Depends field, bump to libfplll-dev 5.1;
      - Standards Version, bump to 4.0.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 18 Aug 2017 06:40:57 +0000

sollya (6.0+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #835506).
  * Debianization:
    - debian/patches/*:
      - d/p/upstream-*.patch, integrated (thanks to the upstream team);
      - d/p/upstream-harden-autotoolization-dist.patch, introduce;
    - refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 20 Oct 2016 02:09:03 +0000

sollya (5.0+ds-3) unstable; urgency=medium

  * Debianization:
    - reproducible build, attempt.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 31 Jul 2016 13:49:54 +0000
