=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 9),
- autotools-dev, gnulib, dh-autoreconf, libtool, help2man,
+ debhelper (>= 11),
+ gnulib, libtool, help2man,
  flex, bison,
- libgmp-dev, libmpfr-dev, libmpfi-dev, libfplll-dev, libxml2-dev
+ libgmp-dev, libmpfr-dev, libmpfi-dev, libfplll-dev (>= 5.2), libxml2-dev
 Build-Depends-Indep:
-Standards-Version: 3.9.8
+ texlive-fonts-recommended, texlive-latex-base, texlive-latex-extra, lmodern
+Standards-Version: 4.1.3
 Homepage: http://sollya.gforge.inria.fr/
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sollya.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sollya.git
@@ -36,7 +37,7 @@
  .
  This package provides the command-line tool sollya.
 
-Package: libsollya5
+Package: libsollya6
 Provides: libsollya
 Section: libs
 Architecture: any
@@ -65,7 +66,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libsollya5 (= ${binary:Version}),
+ libsollya6 (= ${binary:Version}),
  libgmp-dev, libmpfr-dev, libmpfi-dev, libfplll-dev, libxml2-dev,
  ${misc:Depends}
 Suggests: sollya-doc (= ${source:Version})
@@ -93,6 +94,7 @@
 Depends: ${misc:Depends}
 Suggests: pdf-viewer
 Enhances: sollya (=${binary:Version}), libsollya-dev (=${binary:Version})
+Breaks: sollya (<< 6.0+ds-5)
 Description: library for safe floating-point code development -- doc
  Sollya is both a tool environment and a library for safe floating-point code
  development. It offers a convenient way to perform computations with multiple
