## sollya 7.0+ds

=== debian/changelog ===
sollya (7.0+ds-5) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Homepage field, update;
      - debhelper, migrate to version 13 (discar d/compat);
      - Standards-Version, bump to version 4.6.0 (no change);
    - d/rules:
      - override_dh_missing target, provide;
    - d/copyright:
      - Upstream-Contact field, refresh;
      - Source field, update;
      - copyright year tuples, update;
    - d/patches:
      - d/p/upstream-source-lintian-spelling.patch, introduce;
      - d/p/debianization.patch, provide Forwarded field;
      - d/p/cross.patch, rename upstream-harden-configure_ac.patch;
    - d/libsollya7.symbols, Build-Depends-Package field, provide;
    - d/watch, migration to gitlab.inria.fr (remove u/signing-key.asc).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 16 Oct 2021 14:03:19 +0000

sollya (7.0+ds-4) unstable; urgency=medium

  * Team Upload.
  * d/p/cross.patch: Make build cross buildable to some extent, with
    avoiding test during cross builds (Closes: #979030)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 15:33:36 +0530

sollya (7.0+ds-3) unstable; urgency=medium

  * FTBFS fix release, no-parallel build as workaround (Closes: #910856).
  * Debianization:
    - debian/copyright:
      - Copyright year tuples, update;
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 08 Jan 2019 11:56:17 +0000

sollya (7.0+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/rules, simplify.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 12 Oct 2018 08:45:49 +0000

sollya (7.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/copyright:
      - Comment field: discard;
      - Files-Excluded field, refresh;
      - Format field, secure;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Vcs-*, update;
    - debian/rules:
      - % target, update;
      - get-orig-source target, discard;
    - debian/patches/*:
      - d/p/upstream-fix-test-bug_872561.patch and
        d/p/upstream-reproducibility-doc-date.patch , integrated;
    - SO suffix, increment.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 28 Sep 2018 08:23:01 +0000
