=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  gnulib, libtool, help2man,
  flex, bison,
  libgmp-dev, libmpfr-dev, libmpfi-dev, libfplll-dev (>= 5.2), libxml2-dev
 Build-Depends-Indep:
  texlive-fonts-recommended, texlive-latex-base, texlive-latex-extra, lmodern
-Standards-Version: 4.1.3
-Homepage: http://sollya.gforge.inria.fr/
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sollya.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sollya.git
+Standards-Version: 4.6.0
+Homepage: https://www.sollya.org/
+Vcs-Git: https://salsa.debian.org/science-team/sollya.git
+Vcs-Browser: https://salsa.debian.org/science-team/sollya
 
 Package: sollya
 Architecture: any
@@ -37,7 +38,7 @@
  .
  This package provides the command-line tool sollya.
 
-Package: libsollya6
+Package: libsollya7
 Provides: libsollya
 Section: libs
 Architecture: any
@@ -66,7 +67,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libsollya6 (= ${binary:Version}),
+ libsollya7 (= ${binary:Version}),
  libgmp-dev, libmpfr-dev, libmpfi-dev, libfplll-dev, libxml2-dev,
  ${misc:Depends}
 Suggests: sollya-doc (= ${source:Version})
