=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export ACLOCAL_PATH=/usr/share/gnulib/m4

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --builddirectory=_build --no-parallel

override_dh_auto_build-indep:

override_dh_auto_test-indep:

override_dh_auto_install-indep:
	$(MAKE) -C _build/doc install-data DESTDIR=$(CURDIR)/debian/tmp

override_dh_installdocs-arch:
	dh_installdocs -plibsollya-dev --link-doc=libsollya7
	dh_installdocs --remaining-packages

override_dh_compress-indep:
	dh_compress -X.pdf -Xexamples

override_dh_missing:
	dh_missing -X.la
