=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://gitlab.inria.fr/sollya/sollya/-/tags?sort=updated_desc .*/sollya-(\d\S+)/.*\.tar\.bz2
