## sollya 8.0%2Bds

=== debian/changelog ===
sollya (8.0+ds-3build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:22:32 +0200

sollya (8.0+ds-3) unstable; urgency=medium

  * RC fix release, migration to C23 (Closes: #1092402, see introduced patch).
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-migration_to_C23-cleanup.patch, introduce;
    - d/u/signing-key.asc, cleanup;
    - d/control:
      - Standards-Version, bump to version 4.7.0 (no change);
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Jan 2025 15:51:21 +0000

sollya (8.0+ds-2) unstable; urgency=medium

  * Technical upload.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 23 Apr 2022 15:32:37 +0000

sollya (8.0+ds-1) unstable; urgency=medium

  * New upstream major release (Closes: #949498).
  * Debianization:
    - d/copyright:
      - copyright year tuples, update;
      - Files-Excluded field, refresh;
      - Format field, secure;
    - d/watch, migration to www.sollya.org ;
    - d/upstream:
      - d/u/signing-key.asc, reintroduce;
      - d/u/metadata, introduce;
    - d/control:
      - Build-Depends list, add libfl-dev;
    - d/patches:
      - d/p/upstream-source-lintian-spelling.patch, update;
      - d/p/upstream-harden-autotoolization-dist.patch, integrated;
      - d/p/upstream-harden-configure_ac.patch, unapplicable;
      - d/p/cross.patch, rename upstream-harden-configure_ac.patch;
    - SO suffix, increment.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Apr 2022 14:51:28 +0000
