## sollya 8.0+ds

=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	$(MAKE) -C _build/doc install-data DESTDIR=$(CURDIR)/debian/tmp
 
 override_dh_installdocs-arch:
-	dh_installdocs -plibsollya-dev --link-doc=libsollya7
+	dh_installdocs -plibsollya-dev --link-doc=libsollya8
 	dh_installdocs --remaining-packages
 
 override_dh_compress-indep:
