=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds$//,repacksuffix=+ds,pgpsigurlmangle=s/$/.sig/ \
https://www.sollya.org/releases/sollya-(\d\S+)/ sollya-(\d\S+)\.tar\.bz2
